/*底部开始*/
.footer {
    height:85px;
    line-height: 20px;
    background:url(footer_bg.png) repeat;
    position: relative;
    width:100%;
    margin-top:20px;
    font-size: 12px;
}

.l_footer {
   width: 730px;
}

.l_img {
    float: left;
}
.l_footer img{
    vertical-align: middle;
}

.l_bot1 {
    float: right;
    width: 524px;
    word-break: break-all;
    margin-top:22px;
    color:#c1c1c1;
}

.r_footer {
   float: right;
   margin-top: 20px;

}

.r_footer li {
    float: left;
    margin-right:2px;
}

.r_footer li a {
    color:#c1c1c1;
}

.footer a {
    color:#c1c1c1;
}